/*
Theme Name: Alison Child
Theme URI: http://www.angrygorilla.us
Author: Angry Gorilla Team
Author URI: http://www.angrygorilla.us
Description: Modern, Creative Wordpress Blog Theme
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: blog, clean, creative, elegant, modern, multi-concept, photography, portfolio, video
Text Domain: alison-child
Template: alison
*/

@import "home.css";

.main-navigation-wrapper .container{
	display: flex;
}

.featured-area .container{
    border: 1px solid #F5F5F5;
}

#logo_under_menu h1, #logo_under_menu p{
	font-size: 60px;
    line-height: 1.8;
    font-weight: 600;
	margin: 0;
	text-transform: uppercase;
}
.sticky-nav header#main-header {
    padding-top: 57px;
}

#main-top-wrapper{
    padding: 45px 0;
}

#main-container {
    margin-top: 50px;
}

#menu-header{
    position: relative;
}

#menu-kb-nav{
    position: absolute;
    right: 0;
}

.main-navigation .nav-menu > li#menu-kb-nav > a:hover{
    border: none;
}

.main-navigation .nav-menu > li.current-menu-item > a{
    padding: 0;
    margin: 0 13px;
    border-bottom: 2px solid #f4f4f4;
}

.slider_inside_core .container {
    width: auto;
}

.search-form .search{
    width: 100%;
}

#main-top-wrapper {
    padding: 30px 0;
}
div.archive-title-area{
    padding: 15px 0 10px;
    margin: 0 auto;
}

.with-under-logo .nav-menu{
    justify-content: center;
}

#logo{
	float: left;
    height: 57px;
    display: flex;
    align-items: center;
    flex: 1 0 auto;
    max-width: 23%;
}

#logo h1 a img,
#logo p a img{
	display: block;
}

#logo p{
    display: inline-block;
    margin: 0;
}

#logo p a{
	font-family: "Raleway";
    font-size: 50px;
    color: #222;
    padding: 0px 10px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: bold;
    display: block;
    line-height: 1;
    -webkit-backface-visibility: hidden;
}

.main-navigation{
    float: left;
    height: 57px;
	flex: 1 1 auto;
}

.nav-menu, .menu-social-item{
	display: flex;
    align-items: center;
    height: 100%;
    position: relative;
}

.nav-menu li a, .menu-social-item li a{
    line-height: 18px;
}

/**
* Social Icon menu start
*/

.menu-social-item{
    color: #222;
    padding: 0;
    margin: 0;
}

.menu-social-item > li {
    position:relative;
    float: left;
    margin-bottom: 0;
}

.menu-social-item li {
    list-style-type: none;
    padding:0;
    font-family: "Raleway";
    letter-spacing: 1px;
    text-transform: uppercase;
}

.menu-social-item > li:last-child {
    margin-right: 0;
}

.menu-social-item > li > a {
    display: block;
    position: relative;
    font-size:11px;
    font-weight: 500;
    color:#111;
    letter-spacing: 1px;
    line-height:57px;
    padding: 0 13px;
}

.main-navigation .menu-social-item > li > a {
    font-weight: 600;
}

.menu-social-item > li.menu-item-has-children > a:after {
    content: "\f107";
    font-family: "FontAwesome";
    display: inline-block;
    margin-left: 4px;
    font-size:11px;
}

.menu-social-item.footer-menu  > li > a {
    line-height: 1.5;
    padding: 0 8px;
    font-size: 10px;
    margin: 7px 0;
}

.menu-social-item > li > a:hover,
.menu-social-item > li:hover > a {
    color: #E87A55;
}


.menu-social-item li.current_page_item > a, .menu-social-item li.current_page_ancestor > a, .menu-social-item li.current-menu-item > a {
    color:#E87A55;
}

/*** DROPDOWN ***/

.menu-social-item .sub-menu .menu-item-has-children > a:after,
.menu-social-item .children .menu-item-has-children > a:after {
    float: right;
    margin-top: -1px;
    content: "\f105";
    font-family: "FontAwesome";
    display: inline-block;
    margin-left: 4px;
    font-size: 11px;
}

.menu-social-item .sub-menu,
.menu-social-item .children {
    background: #fff;
    opacity: 0;
    visibility: hidden;
    width: 200px;
    padding:12px 0;
    position: absolute;
    z-index:10;
    margin:0;
    left: 0;
    top:57px;
    -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
    text-align: left;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}

.menu-social-item .sub-menu ul,
.menu-social-item .children ul {
    left: 100%;
    top: -12px;
}

.menu-social-item ul li {
    float: none;
    padding:0 20px;
    margin:0;
}

.menu-social-item li:last-child,
.menu-social-item ul li:last-child {
    border-bottom:none;
}

.menu-social-item .sub-menu a {
    position: relative;
    display: block;
    color: #111;
    line-height:1.8;
    font-size: 10px;
    font-weight: 600;
    padding:6px 0;
    border-bottom:1px solid transparent;
    -o-transition:.25s;
    -ms-transition:.25s;
    -moz-transition:.25s;
    -webkit-transition:.25s;
    transition:.25s;
}

.menu-social-item .sub-menu > li:last-child > a {
    border-bottom: none;
}

.menu-social-item ul a:hover,
.menu-social-item ul ul a:hover {
    color: #E87A55;
}


.menu-social-item li:hover > ul,
.menu-social-item ul li:hover > ul {
    opacity: 1;
    visibility: visible;

    backface-visibility:hidden;
    -webkit-backface-visibility:hidden;
}

.slicknav_menu .slicknav_icon-bar {
    color:#222;
}

.nav-menu .sub-menu, .nav-menu .children {
    top: 37px;
}
div#main-top-wrapper {
    padding: 0;
}

#menu-footer-menu a:hover{
    text-decoration: underline;
}

/**
* Social Icon menu end
*/

@media only screen and (max-width: 768px){

	.container {
	    width: 100%;
	}

    #main-container {
        margin: 10px 10px;
    }

	#main-container{
	    padding: 0;
	}

	#top-social-items,
	#main-top-wrapper{
		display: none;
	}

	.main-navigation-wrapper .container{
		padding: 0;
	}

	#logo{
		float: none;
	    justify-content: center;
	    width: 76%;
    	margin: 0 12%;
        max-width: none;
	}

	#logo h1 a,
	#logo p a{
	    font-size: 23px;
	}

	#logo h1 a img,
	#logo p a img{
		margin: 0 auto;
	}

    #homeText{
        margin: 17px 0 0;
    }

}

@media all and (min-width: 768px){

    .main-navigation .nav-menu>li>a:hover{
        border-bottom: 2px solid #fff;
        transition-duration: 0s;
        padding: 0;
        margin: 0 13px;
    }

    .nav-menu > li{
        height: 20px;
    }

    .list-layout .post-header h2 a{
        font-size: 22px;
        color: rgba(45, 147, 118, 1);
    }

    .list-layout .post-header h2 a:hover{
        opacity: 1;
    }

    .list-layout .post-header .date-author {
        text-transform: uppercase;
    }

    .list-layout .post .post-entry-text p{
        margin-top: 10px;
        line-height: 21px;
    }

	.featured-area[data-slider-type="slider"] .item-header-wrapper{
	    padding: 0;
	}

	.featured-area .swiper-slide{
	    width: 100%!important;
	}

	.featured-area[data-slider-type="slider"] .item-header-wrapper {
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	    height: 190px;
	    padding: 37px;
	}

	.featured-area[data-slider-type="slider"] .slider-item h2,
	.featured-area[data-slider-type="slider"] .slider-item h2 a{
	    font-size: 20px;
        color: rgba(45, 147, 118, 1);
	}

    .featured-area[data-slider-type="slider"] .item-header-wrapper .item-postit {
        color: rgba(74, 74, 74, 1);
        text-transform: uppercase;
    }

	.item-header-wrapper span {
	    margin: 8px 0;
        color: rgba(74, 74, 74, 1);
	}

    .animative:hover .date-author .author,
    .animative:hover .date-author .seperator,
    .animative:hover .date-author .date{
        color: #fff !important;
    }

	.vertical-middle {
	    width: 70%;
	}

	.item-header-wrapper a {
	    font-size: 12px;
	}

	.format-icon{
		display: none;
	}

	.featured-area .swiper-button-prev-custom {
	    left: -26px;
	}

	.featured-area .swiper-button-next-custom {
	    right: -26px;
	}

	.featured-area .swiper-container{
	    background-color: #fff;
	}

	.featured-area[data-slider-type="slider"] .item-header-wrapper{
		box-shadow: none;
	}

	.featured-area[data-slider-type="slider"] .slider-item:after {
		background-color: rgba(0,0,0,0);
	}	

}

/***********************************/
/****** PM CATEGORY CUSTOM CSS *****/
/************* START ***************/


#homeText{
    position: relative;
    padding: 1px;
    background-color: #F3F3F3;
    margin: 20px auto;
}

#homeText h2{
	margin: 24px;
	margin-right: 140px;
}

#homeText .pmReadMore .overflow{
    display: none;
    background-color: #fff;
    margin: 22px;
    padding: 22px;
}

#homeText .pmReadMore .overflow p{
    color: #444;
    font-size: 13px;
    line-height: 1.8;
    margin: 0;
}

#homeText .pmReadMore .overflow figure{
    margin: 0 0 20px 20px;
    float: right;
    position: relative;
}

#homeText .pmReadMore .overflow figure img{
    max-height: 350px;
}

#homeText .pmReadMore .overflow figcaption{
    font-size: 10px;
    position: absolute;
    right: 0;
}

#homeText .pmReadMore .control{
	position: absolute;
    top: 21px;
    right: 21px;
    // transform: translateY(-50%);
    height: 30px;
}

#homeText .pmReadMore .control2{
	margin-right: 21px;
}

#homeText .pmReadMore button.readMore{
	text-transform: uppercase;
    color: #fff;
    padding: 6px;
	float:right;
    width: 110px;
    border: 0;
	font-weight: 600;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px){

	#homeText .pmReadMore .control{
		position: absolute;
	}

	#homeText .pmReadMore .overflow figure{
	    margin-left: 0;
	}

}

@media all and (max-width: 1024px){
    .menu-mobile .slicknav_btn {
        position: absolute;
        top: 0;
        left: 15px;
    }
    #top-social-items, #main-top-wrapper {
        display: none;
    }
    body{
        padding-top: 0;
    }
    .header-with-under-logo{
        padding-top: 90px;
    }
}

@media all and (min-width: 1024px){
    .menu-social-item .sub-menu{
        width: 100%;
    }
    .menu-social-item .sub-menu li, .menu-social-item .sub-menu a{
        padding: 0;
    }
}
/***********************************/
/****** PM CATEGORY CUSTOM CSS *****/
/************** END ****************/

@media all and (max-width: 768px){

    .featured-area{
        margin-top: 30px;
    }   

    div.list-layout div.post-header h2 a{
        text-align: center;
        color: rgba(45, 147, 118, 1);
    }

    .post-header .date-author p{
        margin: 0 auto;
    }

    .list-layout .post-entry-bottom a.custom-more-link{
         float: none;
    }

    .list-layout .post-header,
    .list-layout .post-entry .post-entry-text,
    .list-layout .post-header h2,
    .widget ul li,
    #footer-widget-area .widget-title,
    #footer-widget-area .textwidget,
    #footer-widget-area p{
        text-align: center;
    }

    #footer-widget-area .textwidget{
        margin: 0 30px;
    }

    .widget li, .widget a{
        color: rgba(85, 85, 85, 1);
    }

    div.post-entry-bottom a.custom-more-link, .pagination a{
        border: 2px solid rgba(45, 147, 118, 1);
    }

    div.post-entry-bottom a.custom-more-link,
    div.pagination a,
    div.item-header-wrapper a{
        color: rgba(45, 147, 118, 1);
    }

}